/*************************************************** TITLE */

div#title-container {
	height: 459px;
}

div#title-content {
	height: 389px;
}

/*************************************************** TITLE CONTENT */

div#eyecandy {
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
}

div#eyecandy img {
	position: relative;
	left: -23px;
	top: 10px;
	width: 550px;
}

div#left-centered-content {
	position: absolute;
	top: 60px;
	width: 310px;
	padding-left: 60px;
	padding-right:90px
}

div#title-content h1 {
	font-weight: bold;
	font-size: 2.55em;
	display: inline-block;
	text-shadow: 2px 2px RGBA(0, 30, 80, 0.5);
}

div#title-content h2 {
	font-weight: bold;
	font-size: 1.65 em;
	display: inline-block;
	margin-bottom: 0.00em;
	line-height: 1.10em;
	text-align: right;
	text-shadow: 2px 2px RGBA(0, 30, 80, 0.25);
}

div#title-content p {
	text-align: justify;
	display: block;
	margin-bottom: 1.30em;
}

/*************************************************** MAIN */

div.main-extra-padding {
	padding-top: 120px;
}

div.main-container {
	color: #505050;
}

/*************************************************** TEXT ROW MOD */

div.text-row {
	font-size: 0.90em;
}

div.text-row h6 {
	font-size: 1.45em;
	font-family: "Times New roman";
}

/*************************************************** BUTTON MOD */

a.button small{
	font-size: 0.70em;
	color: #999999;
	font-weight: normal;
}

a.button div#download {
	position: absolute;
	left: 16px;
	top: 17px;
	line-height: 0.70em;
	text-align: right;
}

a.button div#buynow {
	position: absolute;
	left: 42px;
	top: 17px;
	line-height: 0.70em;
	text-align: right;
}